import request from '@/utils/request'

// 查询配置详情
export function getConfigDetail() {
    return request({
        url: '/adv/config/detail',
        method: 'get'
    })
}

// 新增或修改配置
export function addOrUpdateConfig(data) {
    return request({
        url: '/adv/config/addOrUpdate',
        method: 'post',
        data: data
    })
}
